flowder 0.2.0 copy "flowder: ^0.2.0" to clipboard
flowder: ^0.2.0 copied to clipboard

Persistent file downloader manager, start, pause, resume, cancel your download.

Stable versions of flowder

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0Null safety2.122 years agoGo to the documentation of flowder 0.2.0Download flowder 0.2.0 archive
125
likes
80
pub points
85%
popularity

Publisher

unverified uploader

Persistent file downloader manager, start, pause, resume, cancel your download.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

dio, flutter, flutter_web_plugins

More

Packages that depend on flowder